1. Suggestions v0
feedback-io
  • Feedback-IO
    • Suggestions v0
      • Fetch Suggestions
        GET
      • Fetch Suggestion by ID
        GET
      • Vote Suggestion
        PUT
      • Create Suggestion
        POST
      • Delete Suggestion
        DELETE
      • Update Suggestion
        PUT
  • Schemas
    • Sample Schemas
      • Pet
      • Category
      • Tag
  1. Suggestions v0

Delete Suggestion

Developing
DELETE
/suggestions/{id}

Request

Path Params

Responses

🔴500Server Error
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE 'https://backend-feedback-io.onrender.com/suggestions/2'
Response Response Example
{
    "error": "string",
    "success": true
}
Modified at 2025-01-05 21:55:14
Previous
Create Suggestion
Next
Update Suggestion
Built with